Subject: Problems with Mopac7

From: <[email-masked]>
Date: Fri, 21 Jul 95 11:24:26 CDT

I have downloaded Mopac7 from osc.  After some problems with the Makefile, etc
I have compiled it and have an executable for an SGI Indigo Irix 5.3.  Many of
the testdata appear to work just fine but attemps to use the keywords THERMO
(with correct ROT=n)and/or CHARGE=1(or -1) kill the run and return Bus Error (
coredump). I've run other versions of MOPAC successfully on other platforms and
am stumped.  Any and all suggestions will be appreciated.  I'll summarize to
the list if there is interest.
Many Thanks,
Pat Plummer, Univ. of Missouri, [email-masked]